Data Fields

# SnowLine Struct Reference
[Snowline functions and data structures]

Structure describing the height of the snow line each day of the year. More...

`#include <landscape.h>`

## Data Fields
byte | table [SNOW_LINE_MONTHS][SNOW_LINE_DAYS]
| Height of the snow line each day of the year.
byte | highest_value
| Highest snow line of the year.
byte | lowest_value
| Lowest snow line of the year.

## Detailed Description

Structure describing the height of the snow line each day of the year.

Definition at line 25 of file landscape.h.

The documentation for this struct was generated from the following file:

- src/landscape.h